## org.plovr.cli
Class ServeCommandOptions

    java.lang.Object
      org.plovr.cli.AbstractCommandOptions
          org.plovr.cli.ServeCommandOptions

Direct Known Subclasses:
  TestCommandOptions

    public class ServeCommandOptions

extends AbstractCommandOptions

Constructor Summary
`ServeCommandOptions()`

Method Summary
`List<String>` `getArguments()`
`String` `getListenAddress()`
`int` `getPort()`

Methods inherited from class org.plovr.cli.AbstractCommandOptions
`showHelp`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServeCommandOptions

    public ServeCommandOptions()

Method Detail

### getListenAddress

    public String getListenAddress()

### getPort

    public int getPort()

### getArguments

    public List<String> getArguments()